
                body {
            background-position:top center;margin-left:0px;
            COLOR:;
            margin-top: 0px;margin-right: 0px;margin-bottom:0px;
            font-size: 14px;
			background:#000;
            }
            A:link {
            FONT-SIZE: 14px;
            COLOR: ;
            TEXT-DECORATION: none}
            A:visited {
            FONT-SIZE: 14px;
            COLOR: ;
            TEXT-DECORATION: none}
            A:hover {
            FONT-SIZE: 14px;
            COLOR: ;
            TEXT-DECORATION: none}
			 
            


/*������ʽ��ʼ*/

            #webdh {
            text-align:center;
            vertical-align:middle;
            width: 1400px;
            height:35px;
            margin: 0 auto;
            font-size: 14px;
            font-weight: normal;
            COLOR: ;
            
            	background-color: ;
            
            overflow:hidden;
            }
            #webdh A:link {FONT-SIZE: 14px;COLOR: ; TEXT-DECORATION: none}
            #webdh A:visited {FONT-SIZE: 14px;COLOR: ; TEXT-DECORATION: none}
            #webdh A:hover {FONT-SIZE: 14px;COLOR: ; TEXT-DECORATION: none}
            #copy {text-align:center;width:1400px;margin: 0 auto; line-height:150%;}
            .clear {clear:both; height:0; overflow:hidden; display:block;}
            .clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
            -->
            

/*�м����ݿ�ʼ*/

#bodycon {width:1400px;margin: 0 auto;}
#bodycon #left {float: left;width: 0px;

            	background-color: ;
            
}
#bodycon #center {float:left;width: 1400px;

            	background-color: ;
            
}
#bodycon #right {float:left;width: px;

            	background-color: ;
            
}
            
/*�м����ݽ���*/


/*��ϸ���ݿ�ʼ*/

            #bodycontent {width:1400px;
            margin: 0 auto;
            line-height:180%;text-align:center;}
            #bodycontent.bodycontent2020 {
                text-align:left;
            }
            
/*��ϸ���ݽ���*/

                /*�����б�Ĭ����ʽ��ʼ*/
.shopmrsc:hover {
                                background-color: #f9f9f9;
}
.shopmrsc {
                                border-bottom: #efefef solid 1px;
    overflow: hidden;
    padding: 15px 5px;
}
.shopmrsc a {
                                float: left;
                                display: block;
                                height: 135px;
                                text-decoration: none;
                                position: relative;
}
.shopmrsc a:hover {
                                color: red;
                                text-decoration: none;
                            }
.xwlb_img {
	float:left;
    margin-right: 15px;
    width: 205px;
	height: 135px;
	background-color:#DBD9DA;
}
.xwlb_img img {
    max-width: 205px;
    max-height: 135px;
    display: table-cell;
}
.shopmrsc p {
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-align: left;
    margin: 0 auto;
    border-bottom: none;
}
.shopmrsc p.xwlbbt {
    font-size: 16px;
    font-family: "Microsoft YaHei";
    font-weight: normal;
}
.shopmrsc p.xwlbnr {
    font-size: 14px;
    font-weight: normal;
    #height: 50px;
    line-height: 24px;
    margin-top: 7px;
    color: #999;
}
.shopmrsc p.xwlbsj {
    font-size: 14px;
    font-weight: normal;
    color: #787878;
    position: absolute;
    line-height: 20px;
    bottom: 0;
}
/*分页*/
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px; }
.pagination > li {
    display: inline; }
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #fff;
    background-color: #1d1d1d;
    border: 1px solid #1d1d1d;
    margin-left: -1px; }
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px; }
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
    z-index: 2;
    color: #fff;
    background-color: #1d1d1d;
    border-color: #1d1d1d; }
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    background-color: #1d1d1d;
    border-color: #1d1d1d;
    cursor: default; }
	
	.fooer{ height:330px; background:#000; overflow:hidden; padding-top:45px; border-top:solid 1px #333}
.fooer dl{ float:left;}
.fooer dt a{ font-size:18px; color:#fff; display:block;}
.fooer dt span{ width:18px; height:1px; background:#e77817; margin-top:19px; display:block; margin-bottom:15px;}
.fooer dd{ line-height:32px;color:#cccccc; }
.fooer dd a{ font-size:14px; color:#cccccc; display:block;    width: 120px; overflow: hidden; text-overflow: ellipsis;  white-space: nowrap;}

.fooer_phone{ font-size:14px; color:#cccccc;padding-bottom: 25px;}
.fooer_phone span{ font-family:Impact; font-size:35px; color:#e60b03; display:block;}
.fooer_phone{ background:url(../images/20201129092632_360226726.png) no-repeat left 10px; padding-left:67px;}
.fooer dl:nth-child(2) dd{ float:left;}
.fooer dl:nth-child(2) dd:nth-child(2){ margin-right:35px;}
.fooer dl:nth-child(2) dd:nth-child(3) a{ width:155px;}
.fooer dl:nth-child(1){ margin-right:88px;}
.fooer dl:nth-child(2){ margin-right:82px;}
.fooer dl:nth-child(3){ margin-right:90px;}
.fooer dl:nth-child(4){ margin-right:110px;}
.fooer dl:nth-child(5){width:485px; float:right}
.fooer dl:nth-child(5) p{line-height:2;font-size:14px; color:#cccccc; }